Partager cet article

Législatives: les expatriés découragés par les bugs du vote électronique

error message / Do u remember via Flickr CC Licence By

error message / Do u remember via Flickr CC Licence By

«Tout y a passe... 2 versions d'iPad, un iMac, un Macbook. Aucun ordinateur de la maison ne nous permettra de voter!»

«Ca promettait beaucoup, le vote par internet: la modernité, la rapidité, la sécurité (!). Eh bien déception, je ne peux pas voter, puisque “les certificats fournis ne forment pas une chaîne de certificats.”»

«Je n arrive pas a voter, quand je fais verifier mon systeme via leur site qui est censé m aider a regler ce probleme, je suis dirigée vers une page d erreur.»

Voici trois exemples de messages laissés sur le forum du Parti pirate par des Français de l'étranger, illustrant la multiplication des bugs informatiques liés au vote électronique. Car depuis le 23 mai et jusqu'au 29, les expatriés inscrits sur les listes consulaires ont la possibilité de voter sur Internet pour le premier tour des élections législatives, dans les 11 circonscriptions de l'étranger. Une première qui, manifestement, se transforme en parcours du e-combattant pour de nombreux internautes électeurs.

Le problème le plus fréquemment identifié est lié à la dernière version de Java qui, pour ceux qui l'ont installée, bloque la possibilité d'accéder au vote: «Les certificats fournis ne forment pas une chaîne de certificats», vous lance laconiquement le site si vous êtes dans ce cas. Alors, que faire? Voter avec un autre ordinateur (équipé d'une version antérieure de Java, de la version 1.6.0_18 à la version 1.6.0_32) ou suivre la procédure indiquée par le ministère des Affaires étrangères.

700.000 Français établis à l'étranger ont donné leur adresse électronique et ont reçu en retour l'identifiant et le mot de passe leur permettant de voter en ligne. Les plus réticents pourrant toujours se rendre dans un bureau de vote, le samedi 2 juin sur le continent américain et le dimanche 3 juin ailleurs. «45.000 de nos compatriotes ont utilisé le vote par voie électronique», nous précise le porte-parole adjoint du ministère le 25 mai à 17 heures.

Allez, un dernier témoignage pour la route:

«Impossible de voter par internet. Le programme informatique bloque mon accès au site parce que j'ai la dernière version de JAVA. J'ai téléphoné à l'assistance (+ 5mn ... bonjour la facture téléphonique) qui me dit de supprimer la version 1.7 et télécharger la version 1.6. Problème quand je suis sur la version 1.6 et que je fais la procédure pour voter, une fenêtre "intempestive" m'impose la nouvelle version de JAVA 1.7. Le comble c'est que si j'arrive à continuer avec la version 1.6, le serveur du ministère me dit que ma config n'est pas bonne et que je dois télécharger la version de JAVA 1.7 !!!!! Kakfka !!!»

En poursuivant votre navigation sur ce site, vous acceptez l’utilisation de cookies pour réaliser des statistiques de visites, vous proposer des publicités adaptées à vos centres d’intérêt et nous suivre sur les réseaux sociaux. > Paramétrer > J'accepte